#wrapper {
	margin-left:auto;
	margin-right:auto;
}

.accordionButton, .accordionButtonDisabled {
/* 	width:100%; */
	float:left;
	_float:none;  /* Float works in all browsers but IE6 */
	margin:0 0 30px 0;
	cursor:pointer;
/* 	background:url(../img/icoMore24.png) right 4px no-repeat; */
	opacity:0.6;
	filter:alpha(opacity=60);
	color:#FCFBFF;
        text-decoration: none; 
        background-color: none;
}

.accordionButtonDisabled {
	cursor:default;
	background:none;
}
.accordionButtonDisabled p {
	margin-left:240px;
}
.accordionButton .thumb, .accordionButtonDisabled .thumb {
	float:left;
}
.accordionButton .title, .accordionButtonDisabled .title {
/* 	margin:0 0 35px 240px; */
	margin:0 0 10px 180px;
	font-size:36px;
}
.accordionButton ul.main, .accordionButtonDisabled ul.main {
	margin-left:180px;
	font-size:24px;
	line-height:30px;
}
.accordionButton ul li, .accordionButtonDisabled ul li {
	padding:0 0 0 20px;
	background:url(../img/icoBullet12.png) left 10px no-repeat;
}
.accordionContent {	
	width:inherit;
	float:left;
	margin:0 0 0 240px;
	_float:none; /* Float works in all browsers but IE6 */
}
.accordionContent h2 {
	text-align:left;
}
.accordionContent .pic {
	float:left;
	margin:0 30px 40px 0;
}
.accordionContent .pic.last {
	margin-right:0;
}
.accordionContent .pic span {
	display:block;
	font-size:14px;
	opacity:0.6;
	filter:alpha(opacity=60);	
}
.accordionContent .links {
	margin:0 0 0 500px;
}
.accordionContent .links li {
	margin:0 0 15px 0;
}
.accordionContent .links li a {
	text-decoration:none;
}
.accordionContent .links li.pdf a {
	display:block;
	padding:0 0 0 32px;
	background:url(../img/icoPdf24.png) left top no-repeat;
}


/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background:url(../img/icoLess24.png) right 4px no-repeat;
	opacity:1;
	filter:alpha(opacity=100);
}
	
.over {
	opacity:1;
	filter:alpha(opacity=100);
}
